[MODEL_REPLACEMENT_0]
ACTIVE = 1
FILE = chassis.kn5
INSERT = dubious.kn5
INSERT_IN = CHASSIS

[MODEL_REPLACEMENT_1]
ACTIVE = 1
FILE = chassis.kn5
INSERT = dubwires.kn5
INSERT_IN = RIM_LF, RIM_LR
MULTIPLE = 1

[MODEL_REPLACEMENT_2]
ACTIVE = 1
FILE = chassis.kn5
INSERT = dubwires.kn5
INSERT_IN = RIM_RF, RIM_RR
MULTIPLE = 1
ROTATION = 0, 0, 180

[MODEL_REPLACEMENT_3]
ACTIVE = 1
FILE = chassis.kn5
INSERT = antenna.kn5
INSERT_IN = CHASSIS
OFFSET = -0.211, 0.548, 0.0442

[SIDE_NET_0]
MESHES = Antenna
MOVING_POINT = 0, 0, 0.592
MOVING_POINT_EXP = 2
MOVING_POINT_RADIUS = 0.56
MAX_OFFSET = 0.1, 0.1, 0.1
SPRING_NEUTRAL = 50, 50, 50
SPRING_BOUNDARY = 0,0,0
DAMPENING = 0.98, 0.98, 0.98
FINAL_SCALE = 1, 1, 1
AIR_FACTOR = 1
AIR_WOBBLE_FACTOR = 0
AIR_WOBBLE_FREQUENCY = 0


[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = DUB_CARPAINT
DisableDev = 1

[Material_CarPaint_Chameleon]
Materials = DUB_CARPAINT
ChameleonColorA = #000000, 0.7  ; first alternative color and opacity
ChameleonColorB = #43007f, 0.6    ; second alternative color and opacity
ChameleonExponent = 1.2         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.45          ; how colors are scaling; increase to see more of first color


[EMISSIVE_BRAKE_0]
NAME = DUBIOUS-lightB0
COLOR=60,2,2
FALLBACK_HEADLIGHTS_COLOR=10,0.3,0.3

[EMISSIVE_BRAKE_1]
NAME = DUBIOUS-lightB1
COLOR=10,0.3,0.3
FALLBACK_HEADLIGHTS_COLOR=10,0.3,0.3

[EMISSIVE_REVERSE_0]
NAME = DUBIOUS-lightB4
COLOR = 100,100,100,1

[EMISSIVE_LIGHT_0]
NAME=DUBIOUS-lightF0
COLOR=500,500,600

[EMISSIVE_...]
NAME=DUBIOUS-lightF1
COLOR=90,90,150
INPUT = HIGHBEAM

[EMISSIVE_...]
NAME=DUBIOUS-lightF2
COLOR=500,500,650
INPUT = HIGHBEAM

;WINKER TUNE
[EMISSIVE_LIGHT_3]
NAME=DUBIOUS-lightF3
COLOR=35, 10, 2

[EMISSIVE_LIGHT_4]
NAME=DUBIOUS-lightF4
COLOR=35, 10, 2

;WINKER TUNE REAR
[EMISSIVE_LIGHT_5]
NAME = DUBIOUS-lightB2
COLOR=35, 10, 2

[EMISSIVE_LIGHT_6]
NAME = DUBIOUS-lightB3
COLOR=35, 10, 2

[LIGHT_HEADLIGHT_0]
AFFECTS_TRACK=1
COLOR=60, 64, 70,0.35
DIRECTION=-0.03, -0.3, 1
EXTERIOR_ONLY=0
FADE_AT=250
MIRROR=0.22
POPUP_ENABLED=0
POSITION=0, 0.15017, 0.776068
RANGE=5
SPOT=38